/* 
Theme Name: Misk Theme Child
Theme URI: https://misk.org.sa/
Description: Misk Theme Child is a child theme of Misk Theme, created by Misk Foundation
Author: Misk Foundation
Author URI: https://misk.org.sa/
Template: misk-theme
Version: 1.0.3
Text Domain: misk-theme-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

:root {
  --global--color-dark-green: #00372a;
  --global--color-lime-green: #c2d500;
  --global--color-turquoise: #21b592;
}

.wpcf7-spinner {
  visibility: hidden;
  display: block;
  /* background-color: #c2d500; */
  background-color: #21b592;
  /* background-color: #00372a; */
  opacity: 1;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 0px auto;
  position: relative;
}

#homepage-annual-report .statistic-group .statistic-container {
  box-shadow: 0px 75px 45px -74px rgb(0 0 0 / 20%);
  background: #fff !important;
}

/* ______________Form CF7______________ */
.wpcf7 form p:empty {
  display: none;
}

input.wpcf7-not-valid {
  border-color: #dc3232 !important;
}

.wpcf7 form .wpcf7-response-output {
  margin: 0;
  border: 0px solid #21b592;
  background: #21b592;
  border-color: #21b592 !important;
  padding: 10px 15px !important;
  border-radius: 30px !important;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  font-weight: bold !important;
}

.wpcf7-not-valid-tip {
  padding: 10px 0px 0px 0px !important;
  font-size: 14px !important;
  font-weight: bold !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
  background: #f74747 !important;
  border-color: #f74747 !important;
}
/* ______________End Form CF7______________ */

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("imgs/new-loader-sm.gif") 50% 50% no-repeat
    rgba(255, 255, 255, 1);
}
.elementor-editor-active .loader {
  display: none;
}
